Package: node-map-cache / 0.2.2-6

Metadata

Package Version Patches format
node-map-cache 0.2.2-6 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
disable tests incompatible with should 13.diff | (download)

test.js | 2 2 + 0 - 0 !
1 file changed, 2 insertions(+)

 disable tests incompatible with node-should >= 13
 Should >=13 uses object name:
 AssertionError: expected MapCache { __data__: Object { a: 'b' } }
                 to equal Object { __data__: Object { a: 'b' } }